AnsweredAssumed Answered

Install Testexec 6.1 with Windows 7

Question asked by AntoineDromer on Oct 6, 2011
Latest reply on Nov 28, 2011 by Cynthia
Hello,

I'm currently having problems installing Testexec 6.1 on a Windows 7 based computer.
As the Setup programm starts, it crashes while preparing the installation.

I tried different Windows compatibility settings but I alway receive the message:
"An incorrect operating has been detected. TestExec requires at least Windows XP with service pack 2 or Windows 2000 with service pack 4. The installation program will halt. Please install the correct operating system version"

I tried the compatibility with Windows XP service Pack 2 & Pack 3, Windows 2000, Windows NT but none of them worked.

I also tried to install the Evaluation version for Testexec 7 on this computer and the same problem happens.

Do you have a solution? Is a patch available?  

Outcomes